56K USB Dial-UP Fax Modem for GNU / Linux (TPE-56KMODEM)

56K USB Dial-UP Fax Modem for GNU / Linux (TPE-56KMODEM)
If you are looking for convenience, ease of installation, and high performance, we have the modem for you. Our 56K USB 2.0 modem has GPL drivers and support for all recent distributions of GNU / Linux.

  • Easy-installation instructions /w support for most popular and libre (free) distributions

  • Works world wide; see the country compatibility list

  • Support for 32 & 64 BIT systems

  • On-board controller and digital signal processor (DSP) for maximum OS support

  • Not dependent on binary blobs, or proprietary drivers-firmware

  • Support for sending & receiving of faxes (protocol V.17, V.29, Group 3, Class 1, check out our support pages for documentation)
Note: Many recent distributions do not include dialer software on the installation CD. If you are unable to make a temporarily connection via another means please let us know the distribution and version you are using so we can include a CD with the needed packages.

Fast shipping:

Most customers will receive this item within 1-5 business days when selecting our "Standard Shipping" option or our USPS shipping option if within the US. Most others in populated regions will generally get it within 6-10 business days.

(* large quantities may take longer to deliver)
Category Specification
Chipset Controller-based Conexant 93010 Chipset
Standard V.92 & V.44
Power USB; No batteries or power cable required
Driver Standards based; CDC ACM driver
Compatible With MS Windows 98SE, 2000, Me, XP, Vista, 7; Mac OS X; Linux Kernel 2.6.19+


Have questions?
E-mail support or call us at: 1-888-39-THINK (84465)




Supported distributions:

Trisquel 2, 3, 3.5, 4.01, 4.5, 5, 5.5, 6, 6.01, 7, 8
Ubuntu 7.04, 7.10, 8.04, 8.10, 9.04, 9.10, 10.04, 10.10, 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10, 18.04
Lubuntu 7.04, 7.10, 8.04, 8.10, 9.04, 9.10, 10.04, 10.10, 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10, 18.04
Kubuntu 7.04, 7.10, 8.04, 8.10, 9.04, 9.10, 10.04, 10.10, 11.04, 11.10, 12.04, 12.10, 13.04, 13.10, 14.04, 14.10, 15.04, 15.10, 16.04, 16.10, 17.04, 17.10, 18.04
Peppermint Linux OS 1, 2, 3, 4, 5, 6, 7, 8, 9
LXLE 12.04, 12.04.3, 12.04.4, 14.04, discontinued
LinuxMint 8, 9, 10, 11, 12, 13, 14, 14.1, 15, 16, 17, 17.1, 17.2, 17.3, 18, 18.1, 18.2, 18.3, 19
elementary OS .1, .2, .3, .3.1, .3.2, .4, .4.1
Fedora 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28
Red Hat Enterprise Linux (RHEL) 7 Series 7.0, 7.1, 7.2, 7.3, 7.4, 7.5
Red Hat Enterprise Linux (RHEL) 6 Series 6, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9, 6 ELS+
CentOS 7 Series 7.0, 7.1, 7.2, 7.3, 7.4, 7.5
CentOS 6 Series 6, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9, 6.10
Scientific Linux 7 Series 7.0, 7.1, 7.2, 7.3, 7.4, 7.5
Scientific Linux 6 Series 6, 6.1, 6.2, 6.3, 6.4, 6.5, 6.6, 6.7, 6.8, 6.9, 6.10
OpenSuSE 11.0, 11.1, 11.2, 11.3, 11.4, 12.1, 12.2, 12.3, 13.1, 13.2, Leap 42.1, 42.2, 42.3, 15.0
Mandrivia 2009.0, 2009.1, 2010.0, 2010.1, 2010.2, 2011.0
PCLinuxOS 2013.7, 2013.715, 2013.10, 2013.12, 2014.04, 2014.05, 2014.07, 2014.08, 2014.12, 2016.03, 2016.07, 2017.04, 2017.05, 2017.07, 2017.11, 2018.06
Slackware 14, 14.1, 14.2
Debian 5, 6, 7, 8, 9
Arch 0.8, 2007.05, 2007.05-Linuxtag2007, 2007.08, 2007.08.1, 2007.08-2, 2008.06, 2009.02, 2009.08, 2010.05, 2011.08.19, 2012.07.15, 2012.08.04, 2012.09.07, 2012.10.06, 2012.11.01, 2012.12.01, 2013.01.04, 2013.02.01, 2013.03.01, 2013.04.01, 2013.05.01, 2013.06.01, 2013.07.01, 2013.08.01, 2013.09.01, 2013.10.01, 2013.11.01, 2013.12.01, 2014.01.05, 2014.02.01, 2014.03.01, 2014.04.01, 2014.05.01, 2014.06.01, 2014.07.03, 2014.08.01, 2014.09.03, 2014.10.01, 2014.11.01, 2014.12.01, 2015.01.01, 2015.02.01, 2015.03.01, 2015.04.01, 2015.05.01, 2015.06.01, 2015.07.01, 2015.08.01, 2015.09.01, 2015.10.01, 2015.11.01, 2015.12.01, 2016.01.01, 2016.02.01, 2016.03.01, 2016.04.01, 2016.05.01, 2016.06.01, 2016.07.01, 2016.08.01, 2016.09.03, 2016.10.01, 2016.11.01, 2016.12.01, 2017.01.01, 2017.02.01, 2017.03.01, 2017.04.01, 2017.05.01, 2017.06.01, 2017.07.01, 2017.08.01, 2017.09.01, 2017.10.01, 2017.11.01, 2017.12.01, 2018.01.01, 2018.02.01, 2018.03.01, 2018.04.01, 2018.05.01, 2018.06.01, 2018.07.01, 2018.08.01

In practice all other recent distributions are also compatible. Feel free to contact us about any questions you may have.

Get inexpensive hassle-free repair, replacement, and support for your device. Whether it's been damaged or you just can't figure out why it's not working we'll be here to help. Purchase up to 3 years of total support and protection.